[
    {
		"name": "§l切换语言",
		"image": "textures/ui/language_glyph_color",
		"open": "/language",
		"type": "comm"
	},
	{
        "name":"§l返回主菜单",
        "image": "textures/ui/icon_import",
        "open":"main",
        "type":"form"
    }

]